> ## Documentation Index > Fetch the complete documentation index at: https://docs.turbo360.com/llms.txt > Use this file to discover all available pages before exploring further. # Get a document configuration ## OpenAPI ````json GET /AzureDocumenter/{configurationId}/GetDocumentConfigurationById { "openapi": "3.0.1", "info": { "title": "Kovai.T360.Web", "version": "1.0" }, "servers": [ { "url": "https://portal.turbo360.com", "description": "Turbo360 API Hub" } ], "security": [ { "APIKey": [] } ], "paths": { "/AzureDocumenter/{configurationId}/GetDocumentConfigurationById": { "get": { "tags": [ "Azure Documenter" ], "summary": "Get a document configuration", "parameters": [ { "name": "configurationId", "in": "path", "required": true, "schema": { "type": "string", "format": "uuid" } } ], "responses": { "200": { "description": "Success" } } } } }, "components": { "securitySchemes": { "APIKey": { "type": "apiKey", "description": "API key which has access for your API", "name": "APIKey", "in": "header" } } } } ````